kamailio (5.3.9) unstable; urgency=medium

  * version set 5.3.9

 -- Victor Seva <vseva@debian.org>  Wed, 08 Dec 2021 09:39:33 +0100

kamailio (5.3.8) unstable; urgency=medium

  * version set to 5.3.8

 -- Victor Seva <vseva@debian.org>  Mon, 21 Dec 2020 15:45:00 +0000

kamailio (5.3.7) unstable; urgency=medium

  * version set 5.3.7

 -- Victor Seva <vseva@debian.org>  Mon, 02 Nov 2020 10:40:09 +0100

kamailio (5.3.6) unstable; urgency=medium

  * version set 5.3.6

 -- Victor Seva <vseva@debian.org>  Thu, 10 Sep 2020 11:10:03 +0200

kamailio (5.3.5) unstable; urgency=medium

  * version set 5.3.5

 -- Victor Seva <vseva@debian.org>  Mon, 22 Jun 2020 09:18:58 +0200

kamailio (5.3.4) unstable; urgency=medium

  * version set 5.3.4

 -- Victor Seva <vseva@debian.org>  Wed, 06 May 2020 09:22:39 +0200

kamailio (5.3.3) unstable; urgency=medium

  * version set 5.3.3 

 -- Victor Seva <vseva@debian.org>  Mon, 16 Mar 2020 11:46:03 +0100

kamailio (5.3.2) unstable; urgency=medium

  * version set 5.3.2

 -- Victor Seva <vseva@debian.org>  Thu, 09 Jan 2020 09:40:01 +0100

kamailio (5.3.1) unstable; urgency=medium

  * version set 5.3.1

 -- Victor Seva <vseva@debian.org>  Thu, 14 Nov 2019 11:38:40 +0100

kamailio (5.3.0) unstable; urgency=medium

  * version set 5.3.0

 -- Victor Seva <vseva@debian.org>  Thu, 17 Oct 2019 09:15:44 +0200

kamailio (5.3.0~rc1) unstable; urgency=medium

  * version set 5.3.0~rc1

 -- Victor Seva <vseva@debian.org>  Mon, 07 Oct 2019 23:21:00 +0200

kamailio (5.3.0~rc0) unstable; urgency=medium

  * version set 5.3.0~rc0

 -- Victor Seva <vseva@debian.org>  Thu, 03 Oct 2019 12:01:38 +0200

kamailio (5.3.0~pre1) unstable; urgency=medium

  * version set 5.3.0~pre1

 -- Victor Seva <vseva@debian.org>  Fri, 13 Sep 2019 14:29:20 +0200

kamailio (5.3.0~pre0) unstable; urgency=medium

  * version set 5.3.0~pre0

 -- Victor Seva <vseva@debian.org>  Thu, 05 Sep 2019 11:52:17 +0200

kamailio (5.3.0~dev8) unstable; urgency=medium

  * version set 5.3.0~dev8

 -- Victor Seva <vseva@debian.org>  Thu, 05 Sep 2019 08:45:20 +0200

kamailio (5.3.0~dev7) unstable; urgency=medium

  * version set 5.3.0~dev7

 -- Victor Seva <vseva@debian.org>  Mon, 29 Jul 2019 17:23:45 +0200

kamailio (5.3.0~dev6) unstable; urgency=medium

  * version set 5.3.0~dev6

 -- Victor Seva <vseva@debian.org>  Wed, 12 Jun 2019 09:50:46 +0200

kamailio (5.3.0~dev5) unstable; urgency=medium

  * version set 5.3.0~dev5

 -- Victor Seva <vseva@debian.org>  Thu, 18 Apr 2019 17:08:48 +0200

kamailio (5.3.0~dev4) unstable; urgency=medium

  * version set 5.3.0~dev4

 -- Victor Seva <vseva@debian.org>  Wed, 20 Mar 2019 09:03:17 +0100

kamailio (5.3.0~dev3) unstable; urgency=medium

  * version set 5.3.0~dev3

 -- Victor Seva <vseva@debian.org>  Wed, 20 Mar 2019 08:59:48 +0100

kamailio (5.3.0~dev2) unstable; urgency=medium

  * version set 5.3.0~dev2

 -- Victor Seva <vseva@debian.org>  Mon, 07 Jan 2019 10:02:30 +0100

kamailio (5.3.0~dev1) unstable; urgency=medium

  * version set 5.3.0~dev1

 -- Victor Seva <vseva@debian.org>  Fri, 23 Nov 2018 09:19:21 +0100

kamailio (5.3.0~dev0) unstable; urgency=medium

  * version set 5.3.0~dev0

 -- Victor Seva <vseva@debian.org>  Tue, 06 Nov 2018 10:32:41 +0100

kamailio (5.2.0~pre2) unstable; urgency=medium

  * version set 5.2.0~pre2

 -- Victor Seva <vseva@debian.org>  Fri, 02 Nov 2018 15:25:09 +0100

kamailio (5.2.0~pre1) unstable; urgency=medium

  * version set 5.2.0~pre1

 -- Victor Seva <vseva@debian.org>  Fri, 19 Oct 2018 10:35:40 +0200

kamailio (5.2.0~pre0) unstable; urgency=medium

  * version set 5.2.0~pre0

 -- Victor Seva <vseva@debian.org>  Mon, 08 Oct 2018 09:11:35 +0200

kamailio (5.2.0~dev8) unstable; urgency=medium

  * version set 5.2.0-dev8

 -- Victor Seva <vseva@debian.org>  Tue, 02 Oct 2018 16:12:52 +0200

kamailio (5.2.0~dev7) unstable; urgency=medium

  * version set 5.2.0-dev7

 -- Victor Seva <vseva@debian.org>  Mon, 17 Sep 2018 12:12:40 +0200

kamailio (5.2.0~dev6) unstable; urgency=medium

  * version set 5.2.0-dev6

 -- Victor Seva <vseva@debian.org>  Wed, 30 May 2018 18:18:49 +0200

kamailio (5.2.0~dev5) unstable; urgency=medium

  * version set 5.2.0-dev5

 -- Victor Seva <vseva@debian.org>  Thu, 26 Apr 2018 14:05:28 +0200

kamailio (5.2.0~dev4) unstable; urgency=medium

  * version set 5.2.0-dev4

 -- Victor Seva <vseva@debian.org>  Mon, 19 Feb 2018 10:16:07 +0100

kamailio (5.2.0~dev3) unstable; urgency=medium

  * version set to 5.2.0-dev3

 -- Victor Seva <vseva@debian.org>  Thu, 25 Jan 2018 10:34:25 +0100

kamailio (5.2.0~dev2) unstable; urgency=medium

  * version set to 5.2.0-dev2

 -- Victor Seva <vseva@debian.org>  Thu, 14 Dec 2017 13:07:23 +0100

kamailio (5.2.0~dev1) unstable; urgency=medium

  * version set to 5.2.0-dev1

 -- Victor Seva <vseva@debian.org>  Tue, 21 Nov 2017 12:28:02 +0100

kamailio (5.2.0~dev0) unstable; urgency=medium

  * version set to 5.2.0-dev0

 -- Victor Seva <vseva@debian.org>  Sun, 12 Nov 2017 20:17:38 +0100

kamailio (5.1.0~pre1) unstable; urgency=medium

  * version set to 5.1.0-pre1

 -- Victor Seva <vseva@debian.org>  Tue, 07 Nov 2017 16:20:33 +0100

kamailio (5.1.0~pre0) unstable; urgency=medium

  * version set to 5.1.0-pre0

 -- Victor Seva <vseva@debian.org>  Fri, 03 Nov 2017 10:09:31 +0100

kamailio (5.1.0~dev8) unstable; urgency=medium

  * version set to 5.1.0~dev8

 -- Victor Seva <vseva@debian.org>  Mon, 16 Oct 2017 12:09:55 +0200

kamailio (5.1.0~dev7) unstable; urgency=medium

  * version set to 5.1.0-dev7

 -- Victor Seva <vseva@debian.org>  Mon, 18 Sep 2017 09:24:11 +0200

kamailio (5.1.0~dev6) unstable; urgency=medium

  * version set to 5.1.0-dev6

 -- Victor Seva <vseva@debian.org>  Mon, 14 Aug 2017 23:28:16 +0200

kamailio (5.1.0~dev5) unstable; urgency=medium

  * version set to 5.1.0-dev5

 -- Victor Seva <vseva@debian.org>  Tue, 18 Jul 2017 16:37:11 +0200

kamailio (5.1.0~dev4) unstable; urgency=medium

  * version set to 5.1.0-dev4

 -- Victor Seva <vseva@debian.org>  Mon, 12 Jun 2017 13:15:18 +0200

kamailio (5.1.0~dev3) unstable; urgency=medium

  * version set to 5.1.0-dev3

 -- Victor Seva <vseva@debian.org>  Thu, 18 May 2017 13:14:33 +0200

kamailio (5.1.0~dev2) unstable; urgency=medium

  * version set to 5.1.0-dev2

 -- Victor Seva <vseva@debian.org>  Tue, 28 Mar 2017 17:00:21 +0200

kamailio (5.1.0~dev1) unstable; urgency=medium

  * version set to 5.1.0-dev1

 -- Victor Seva <vseva@debian.org>  Tue, 14 Feb 2017 14:52:54 +0100

kamailio (5.1.0~dev0) unstable; urgency=medium

  * version set to 5.1.0-dev0

 -- Victor Seva <vseva@debian.org>  Thu, 09 Feb 2017 13:13:25 +0100

kamailio (5.0.0~pre2) unstable; urgency=medium

  * version set to 5.0.0-pre2

 -- Victor Seva <vseva@debian.org>  Thu, 09 Feb 2017 09:53:10 +0100

kamailio (5.0.0~pre1) unstable; urgency=medium

  * version set to 5.0.0-pre1

 -- Victor Seva <vseva@debian.org>  Wed, 01 Feb 2017 16:42:26 +0100

kamailio (5.0.0~pre0) unstable; urgency=medium

  * version set to 5.0.0-pre0

 -- Victor Seva <vseva@debian.org>  Thu, 05 Jan 2017 09:56:27 +0100

kamailio (5.0.0~dev9) unstable; urgency=medium

  * version set to 5.0.0-dev9

 -- Victor Seva <vseva@debian.org>  Thu, 15 Dec 2016 13:03:24 +0100

kamailio (5.0.0~dev8) unstable; urgency=medium

  * version set to 5.0.0-dev8

 -- Victor Seva <vseva@debian.org>  Mon, 12 Dec 2016 08:48:43 +0100

kamailio (5.0.0~dev7) unstable; urgency=medium

  * version set to 5.0.0-dev7

 -- Victor Seva <vseva@debian.org>  Wed, 02 Nov 2016 13:28:49 +0100

kamailio (5.0.0~dev6) unstable; urgency=medium

  * version set to 5.0.0-dev6

 -- Victor Seva <vseva@debian.org>  Mon, 29 Aug 2016 11:36:17 +0200

kamailio (5.0.0~dev5) unstable; urgency=medium

  * version set to 5.0.0-dev5

 -- Victor Seva <vseva@debian.org>  Tue, 07 Jun 2016 18:24:53 +0200

kamailio (5.0.0~dev4) unstable; urgency=medium

  * version set to 5.0.0-dev4

 -- Victor Seva <vseva@debian.org>  Wed, 11 May 2016 14:22:54 +0200

kamailio (5.0.0~dev1) unstable; urgency=medium

  * version set to 5.0.0-dev1

 -- Victor Seva <vseva@debian.org>  Mon, 21 Mar 2016 10:56:21 +0100

kamailio (5.0.0~dev0) unstable; urgency=medium

  * version set to 5.0.0-dev0

 -- Victor Seva <vseva@debian.org>  Fri, 11 Mar 2016 09:16:51 +0100

kamailio (4.4.0~pre2) unstable; urgency=medium

  * version set to 4.4.0-pre2

 -- Victor Seva <vseva@debian.org>  Thu, 10 Mar 2016 12:38:56 +0100

kamailio (4.4.0~pre1) unstable; urgency=medium

  * version set to 4.4.0-pre1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 23 Feb 2016 08:53:36 +0100

kamailio (4.4.0~pre0) unstable; urgency=medium

  * version set to 4.4.0-pre0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 04 Feb 2016 11:51:56 +0100

kamailio (4.4.0~dev9) unstable; urgency=medium

  * update version to 4.4.0~dev9

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Wed, 03 Feb 2016 18:29:09 +0100

kamailio (4.4.0~dev8) unstable; urgency=medium

  * update version to 4.4.0~dev8

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 18 Dec 2015 11:42:59 +0100

kamailio (4.4.0~dev6) unstable; urgency=medium

  * update version to 4.4.0~dev6

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 05 Nov 2015 09:16:36 +0100

kamailio (4.4.0~dev5) unstable; urgency=medium

  * update version to 4.4.0~dev5

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 02 Oct 2015 14:15:56 +0200

kamailio (4.4.0~dev3) unstable; urgency=medium

  * update version to 4.4.0~dev3

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 10 Sep 2015 09:27:22 +0200

kamailio (4.4.0~dev2) unstable; urgency=medium

  * update version to 4.4.0~dev2

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 14 Jul 2015 16:21:03 +0200

kamailio (4.4.0~dev0) unstable; urgency=medium

  * update version to 4.4.0~dev0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 26 May 2015 10:18:42 +0200

kamailio (4.3.0~pre2) unstable; urgency=medium

  * update version to 4.3.0~pre2

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 18 May 2015 11:18:45 +0200

kamailio (4.3.0~pre1) unstable; urgency=medium

  * update version to 4.3.0~pre1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 05 May 2015 10:52:12 +0200

kamailio (4.3.0~pre0) unstable; urgency=medium

  * update version to 4.3.0~pre0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 23 Apr 2015 09:58:06 +0200

kamailio (4.3.0~dev5) unstable; urgency=medium

  * update version to 4.3.0~dev5

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 12 Mar 2015 15:20:01 +0100

kamailio (4.3.0~dev4) unstable; urgency=medium

  * update version to 4.3.0~dev4

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sat, 07 Feb 2015 09:53:08 +0100

kamailio (4.3.0~dev3) unstable; urgency=medium

  * update version to 4.3.0~dev3

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sat, 03 Jan 2015 23:21:53 +0100

kamailio (4.3.0~dev1) unstable; urgency=medium

  * update version to 4.3.0~dev1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 13 Oct 2014 14:33:16 +0200

kamailio (4.3.0~dev0) unstable; urgency=medium

  * update version to 4.3.0~dev0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 09 Oct 2014 09:49:13 +0200

kamailio (4.2.0~pre1) UNRELEASED; urgency=medium

  * update version to 4.2.0~pre1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 29 Sep 2014 10:17:56 +0200

kamailio (4.2.0~pre0) UNRELEASED; urgency=medium

  * update version to 4.2.0~pre0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 12 Sep 2014 02:38:24 +0200

kamailio (4.2.0~dev9) unstable; urgency=medium

  * update version to 4.2.0~dev9

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 02 Sep 2014 11:18:12 +0200

kamailio (4.2.0~dev8) unstable; urgency=medium

  * update version to 4.2.0~dev8

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sat, 26 Jul 2014 10:03:22 +0200

kamailio (4.2.0~dev7) unstable; urgency=medium

  * update version to 4.2.0~dev7

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 12 Jun 2014 12:55:05 +0200

kamailio (4.2.0~dev6) unstable; urgency=medium

  * update version to 4.2.0~dev6

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sat, 03 May 2014 21:49:21 +0200

kamailio (4.2.0~dev5) unstable; urgency=medium

  * update version to 4.2.0~dev5

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 21 Apr 2014 22:52:17 +0200

kamailio (4.2.0~dev4) unstable; urgency=medium

  * update version to 4.2.0~dev4

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 08 Apr 2014 11:56:12 +0200

kamailio (4.2.0~dev3) unstable; urgency=medium

  * update version to 4.2.0~dev3

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 21 Feb 2014 22:52:43 +0100

kamailio (4.2.0~dev2) unstable; urgency=medium

  * update version to 4.2.0~dev2

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 03 Feb 2014 11:12:36 +0100

kamailio (4.2.0~dev1) unstable; urgency=medium

  * update version to 4.2.0~dev1

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Wed, 08 Jan 2014 19:13:30 +0100

kamailio (4.2.0~dev0) unstable; urgency=low

  * Added packages:
    - kamailio-autheph-modules
    - kamailio-sctp-modules
    - kamailio-java-modules

 --  Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 03 Dec 2013 14:26:58 +0100

kamailio (4.0.0) unstable; urgency=low

  * update to 4.0.0 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Mon, 11 Mar 2013 10:40:30 +0100

kamailio (3.4.0~dev0) unstable; urgency=low

  * update version to 3.4.0~dev0

 -- Jon Bonilla <manwe@aholab.ehu.es>  Wed, 15 Jun 2012 03:15:00 +0100

kamailio (3.2.0) unstable; urgency=low

  * update to 3.2.0 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Fri, 29 Apr 2011 12:25:30 +0100

kamailio (3.1.1) unstable; urgency=low

  * update to 3.1.1 from upstream

 -- Jon Bonilla <manwe@aholab.ehu.es>  Fri, 3 Dec 2010 16:30:00 +0100

kamailio (3.1.0) unstable; urgency=low

  * update to 3.1.0 from upstream

 -- Jon Bonilla <manwe@aholab.ehu.es>  Wed, 6 Oct 2010 17:24:00 +0100

kamailio (3.0.2.99) unstable; urgency=low

  * update to 3.0.2.99 for development version builds

 -- Jon Bonilla <manwe@aholab.ehu.es>  Fri, 28 May 2010 22:26:00 +0100

kamailio (3.0.2) unstable; urgency=low

  * update to 3.0.2 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Thu, 27 May 2010 10:27:36 +0100

kamailio (3.0.1) unstable; urgency=low

  * update to 3.0.1 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Mon, 08 Mar 2010 20:30:48 +0100

kamailio (3.0.0) unstable; urgency=low

  * update to 3.0.0 from upstream

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Mon, 11 Jan 2010 18:30:42 +0100

kamailio (3.0.0-rc3) unstable; urgency=low

  * update to 3.0.0-rc3 from upstream
  * updated debian/rules to work with the SIP Router style module packaging

 -- Daniel-Constantin Mierla <miconda@gmail.com>  Fri, 10 Dec 2009 12:10:02 +0100

kamailio (3.0.0-rc2) unstable; urgency=low

  * update to 3.0.0-rc2 from upstream
  * updated debian/rules to work with the new style module packaging

 -- Jonas Bergler <jonas.bergler@staff.snap.net.nz>  Wed, 18 Nov 2009 12:30:02 +1300

kamailio (1.5.0-svn1) unstable; urgency=low

  * increment debian packaging for trunk

 -- Henning Westerholt <henning.westerholt@1und1.de>  Mon, 02 Mar 2009 17:40:02 +0100

kamailio (1.4.0-svn1) unstable; urgency=low

  [ Klaus Darilion ]
  * first release of Kamailio (after renaming from Openser)

 -- Julien BLACHE <jblache@debian.org>  Wed, 12 Dec 2007 17:25:31 +0100


